Vagrant.configure("2") do |config|
  config.vm.define "local" do |local|
    local.vm.box = "ubuntu/jammy64"
    local.vm.network "private_network", ip: "192.168.56.11"
  end

  config.vm.define "remote" do |remote|
    remote.vm.box = "generic/alpine317"
    remote.vm.network "private_network", ip: "192.168.56.12"
  end
end
